Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces | Functions
SensorTimestampTsc.h File Reference

Libargus Extension: TSC HW SensorTimestamp API More...

Go to the source code of this file.

## Classes
class | Argus::Ext::ISensorTimestampTsc
| Interface used to get TSC HW timestamp. More...

## Namespaces
namespace | Argus
namespace | Argus::Ext

## Functions
| Argus::DEFINE_UUID (ExtensionName, EXT_SENSOR_TIMESTAMP_TSC, e6cc1360, 06ea, 11eb, 8b6e, 08, 00, 20, 0c, 9a, 66)
| Argus::Ext::DEFINE_UUID (InterfaceID, IID_SENSOR_TIMESTAMP_TSC, 35581ba0, 06eb, 11eb, 8b6e, 08, 00, 20, 0c, 9a, 66)

## Detailed Description

Libargus Extension: TSC HW SensorTimestamp API

Description: This file defines the SensorTimestampTsc extension.

Definition in file SensorTimestampTsc.h.